<?php
$db = new mysqli('localhost', 'root', '', 'siakad');
$res = $db->query("SELECT * FROM kelas_perkuliahan LIMIT 5");
echo "kelas_perkuliahan:\n";
while($r = $res->fetch_assoc()) { print_r($r); }

$res2 = $db->query("SELECT * FROM mata_kuliah LIMIT 5");
echo "mata_kuliah:\n";
while($r = $res2->fetch_assoc()) { print_r($r); }
